Loading...
Searching...
No Matches
c_distinct.c File Reference

Cluster library - Distinct value. More...

`#include <grass/cluster.h>`
Include dependency graph for c_distinct.c:

Go to the source code of this file.

## Functions

int | I_cluster_distinct (struct Cluster *C, double separation)
| Get distinct value.

## Detailed Description

Cluster library - Distinct value.

(C) 2001-2009 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  Original author CERL

Definition in file c_distinct.c.

## Function Documentation

## I_cluster_distinct()

int I_cluster_distinct | ( | struct Cluster * | C,
|  | double | separation )

Get distinct value.

Parameters

  C | pointer to Cluster structure
  separation | separation value

Returns
  distinction value

Definition at line 24 of file c_distinct.c.

References I_cluster_separation(), and I_cluster_sum2().

Referenced by I_cluster_exec().